h1, h2, h3, h4, h5, h6 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

h1 {
    margin-top:0rem;
    margin-bottom: 4rem;
}

.first_article {
    padding-top: 5rem;
}

.next_section {
    padding-top: 0rem;
}

.modular-text {
    padding-bottom: 0.5rem;
}


.title-h1h2 h1 {
    margin-bottom: 2rem;
}

.form-label-wrapper {
    text-align: left;
}

.form-input-wrapper {
    text-align: left;
}

.form-display-wrapper {
    text-align: left;
}
